# Generated by Django 2.2.5 on 2020-02-26 12:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('interactions', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='deviceinstalledapp',
            name='device_id',
            field=models.UUIDField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='playerfillsform',
            name='device_id',
            field=models.UUIDField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='userobtainsachievements',
            name='device_id',
            field=models.UUIDField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='userreportsword',
            name='device_id',
            field=models.UUIDField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='version',
            name='device_id',
            field=models.UUIDField(blank=True, null=True),
        ),
    ]
